


.procnt{width:1198px; margin:0 auto; border:#dedede solid 1px; background-color:#FFFFFF; min-height:500px; overflow:hidden}
.pro_left{width:198px; float:left; margin:18px 0 0 20px}
.pro_class1{width:198px; height:38px; line-height:38px; text-indent:17px; background-color:#d9362b; color:#FFFFFF; font-size:16px; margin-bottom:1px}
.pro_class1 img{float:right; margin:15px 15px 0 0}
.pro_class1 a{color:#FFFFFF}

.pro_class2{width:198px; height:30px; line-height:30px; text-indent:32px; background-color:#f3f3f3;  font-size:14px; margin-bottom:1px}
.pro_class2 a{color:#666; display:block;width:198px; height:30px; }
.pro_class2 a:hover{ background-color:#ff8f3d; color:#FFFFFF}
.pro_class2 a.on{ background-color:#ff8f3d; color:#FFFFFF}

.pro_class3{width:198px; height:30px; line-height:30px; text-indent:32px; background-color:#f3f3f3;  font-size:12px; margin-bottom:1px}
.pro_class3 a{color:#999; display:block;width:198px; height:30px; }
.pro_class3 a:hover{ background-color:#ff8f3d; color:#FFFFFF}
.pro_class3 a.on{ background-color:#ff8f3d; color:#FFFFFF}

.pro_right{width:900px; float:left; margin:40px 0 32px 40px}
.pro_c_txt{width:865px; line-height:30px; margin-bottom:30px; overflow:hidden}
.pro_c_txt .pic{width:315px; height:270px; float:left;margin-right:25px; text-align:center}
/*.pro_c_txt img{float:left; }*/
.pro_c_txt h1{font-size:18px; font-weight:normal; margin-bottom:15px; display:block; border-bottom:#dedede solid 1px; height:55px; line-height:55px;  float:left; display:block; width:525px}


.pronr_tit{width:865px; height:32px; border-bottom:#DEDEDE solid 1px; font-size:18px; color:#d9362b}
.pronr{width:865px; line-height:24px; margin-top:25px}



.pingpaicnt{width:1198px; margin:0 auto; border:#dedede solid 1px; background-color:#FFFFFF; min-height:500px; overflow:hidden}
.pp_left{width:160px; margin-left:33px; float:left; margin-top:34px; min-height:820px; border-right:#dedede solid 1px}


.ppmenu{width:130px; float:left }

.ppmenu li{width:130px; text-align:center; line-height:25px;position:relative; margin-bottom:75px}
.ppmenu li a.on{ color:#dc4339}
.ppmenu li .jiantou{position:absolute; top:30%; right:-46px;}

.pp_right{width:928px; float:right; margin-right:35px; margin-top:34px}
.s_menu_if{width:915px; height:102px; }

.s_menu_bg{width:915px; height:64px;  background-image:url(../images/pp_bg.jpg)}
.s_menu{width:750px; height:64px; float:left }
.s_menu li{float:left; height:64px;  text-align:center; margin-right:25px}
.s_menu li a{  display:block; color:#FFFFFF;padding:0 18px;height:64px; line-height:70px }
.s_menu li a:hover{ background-color:#d9362b}
.s_menu_btn{ float:right; margin-top:10px}
.s_menu2{width:915px; height:35px; line-height:35px; border-bottom:#dedede solid 1px;}

.pptitlist{width:928px; height:50px; margin-top:28px}
.pptitlist li{width:296px; float:left; margin-right:13px}
.pptitlist li td{ border-right:#dedede solid 1px; color:#FFFFFF}

.pplist{width:928px; }
.pplist li{width:296px; float:left; margin-right:13px;margin-bottom:20px}
.pplist li td{ border-right:#dedede solid 1px; }
